<div class="flex flex-col flex-auto w-full" style="background-color:#F8F8F8;">

    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" (click)="backButton()"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
        <div><mat-icon class="mt-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
    </div>

    <div class="font-Semibold-40 font-141461 mt-7 mb-7" style="text-align:center !important;">
        <div>Redeem Bursa Gold Dinar</div>
    </div>

    <div class="flex flex-col items-center mx-auto sm:justify-center min-w-0 mb-6">
        <div class="w-full sm:w-auto mx-auto sm:px-24 sm:py-12 bg-card box-width" style="width: 491px !important;box-shadow: 0px 0px 6px #0000001A;
        ">
            <div class="w-full max-w-100  mx-auto sm:mx-0">
                <!-- Main -->
                <div class="w-full max-w-100 mx-auto sm:mx-0">

                    <div>
                        <img class="object-center px-14 " src="assets/images/bgd/redeem-coin.png" alt="">
                    </div>

                    <div class="font-Bold-18 leading-none mt-7">Bursa Gold Dinar Coin</div>
                    <div class="font-Semibold-18 leading-none mt-5">Specifications</div>
                    <div class="font-Regular-16 font-9C9C9C leading-none mt-5">Gold Purity</div>
                    <div class="font-Medium-16 leading-none mt-1.5">999.99</div>
                    <div class="font-Regular-16 font-9C9C9C leading-none mt-4">Weight/unit</div>
                    <div class="font-Medium-16 leading-none mt-1.5 mb-7">4.250000g</div>
                    <!-- <div class="font-light text-2xl text-gray-500 leading-none mt-5">Unit</div>
                    <div class="font-medium text-2xl leading-none mt-5">1 Piece</div><br><br> -->
                    <div class="border-t"></div>
                    <div class="font-Medium-16 leading-none mt-7">Description</div>
                    <ul class="list-disc font-Regular-16 ml-4 font-9C9C9C leading-5">
                        <li class="mt-2">A minted gold coin with a unique serial number.</li>
                        <li class="mt-2">Gold Dinar coin is a 4.25 gram 24-karat gold coin.</li>
                        <li class="mt-2">Gold Dinar makes a thoughtful gift or Donation for special occasions.</li>
                    </ul>
                    <div class="flex mt-7 ">
                        <ng-container *ngIf="goldRedeemOptions.length > 0">
                            <mat-form-field class="content mr-4 mat-form-field-infix" appearance="outline"
                                style="width: 70px; height: 10px;">
                                <mat-select placeholder="{{selectedOption}}" [(ngModel)]="selectedOption">
                                    <mat-option *ngFor="let option of goldRedeemOptions"
                                        [value]="option">{{option}}</mat-option>
                                </mat-select>
                            </mat-form-field>
                        </ng-container>
                        <button mat-flat-button (click)="redeemSelect()"
                            class="button inline-flex w-52 items-center justify-center button-r5" color="primary">
                            <span class="font-Medium-16">Redeem</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>